Subject: Re: Frangie Plaza
From: "Mike" <[email-masked]>
To: "Eric Wood" <[email-masked]>
Date: Mon, 12 Jan 2009 09:13:29 -0500

I have no idea.  You will have to check with Steve Fata.
Thank you,
Mike
  ----- Original Message ----- 
  From: Eric Wood 
  To: [email-masked] 
  Sent: Saturday, January 10, 2009 2:23 PM
  Subject: Frangie Plaza

  Mr. Mike Bishop,

  I'm working finishing up the 1099's for The Mandatory Poster Agency.  I was looking for information on Frangie Plaza.  I need to know what type of entity this is to see if they need to receive a 1099.  If they do need a 1099 I am looking for the current address and Identification Number. 

  Sincerely,

  Eric Wood

  Eric Wood

  Hall & Romkema

  3495 Coolidge Road

  East Lansing, MI 48823

  Phone: (517) 337-8900

  Fax: (517) 337-8906